[SERVER]
服务器地址=47.103.126.246
服务器地址类型=000
是否自动更新=1
软件名称=科达利
登陆标题=sss
主程序名称=RollMakingShop.exe
版本号=2.20
ysdt=YS_kedalidata
[窗口设置]
字体大小=10
design=1
skin=1
grid=1
主程序字体大小=12
dll缓存=1
屏幕分辨率=自动识别
stand=1
菜单使用自定义组=0
左菜单默认收缩=0
